TBMSBIOS is a response to Advent Products' issue of vaporware support
(as advirtised in TurboROM documentation files) for the MicroSphere 
ramdisk, which Advent considers to be "a piece of junk".  I own a 
MicroSphere ramdisk which I like quite well, and have written a BIOS 
and a couple of tools to support it under TurboROM.  All sources are 
included.                                 Lindsay Haisley
